<!DOCTYPE html>

<head>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" type="text/css" href="display.css" />
</head>

<body>
    <h1>
        <div id="mot"></div>
    </h1>
    <img src="./Images/logo.png" style="max-width : 70%;height:auto;"> 



<bottomleft>www.lesfelinsbeciles.be</bottomleft>
<bottomright><img style="max-width:5%;height:auto;" src="./Images/facebook.png"></img>Les felins beciles</bottomright>
</body>
<script src="./main.js"></script>
